{
    "path": "$OET_PATH/testcases/function_test/pkg_test/apache-commons-pool2/apache-commons-pool2",
    "machine num": 1,
    "cases": [
        {
            "name": "test_apache-commons-pool2_install",
            "desc": "测试软件包 apache-commons-pool2 的安装功能，验证是否能够正确安装到系统中。",
            "machine num": 1
        },
        {
            "name": "test_apache-commons-pool2_function_config",
            "desc": "测试对象池的配置功能，验证是否能正确配置池参数。"
        },
        {
            "name": "test_apache-commons-pool2_function_uninstall",
            "desc": "测试软件包apache-commons-pool2的卸载功能，验证是否能从系统中完全移除。"
        }
    ]
}